Debian Bug report logs - #704311
O: archipel-agent-hypervisor-network -- Virtual Machine Orchestration (Agent Hypervisor Network)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:21 UTC

Severity: normal

Fixed in version archipel-agent-hypervisor-network/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704311; Package wnpp. (Sun, 31 Mar 2013 14:27:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:25 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-hypervisor-network -- Virtual Machine Orchestration (Agent Hypervisor Network)
Date: Sun, 31 Mar 2013 14:24:07 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-hypervisor-network.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:21 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:21 GMT) Full text and rfc822 format available.

Message #10 received at 704311-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704311-close@bugs.debian.org
Subject: Bug#704311: fixed in archipel-agent-hypervisor-network 0.6.0-1
Date: Sun, 05 May 2013 13:47:53 +0000
Source: archipel-agent-hypervisor-network
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-hypervisor-network, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704311@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-hypervisor-network package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:10:36 +0000
Source: archipel-agent-hypervisor-network
Binary: archipel-agent-hypervisor-network
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-hypervisor-network - Virtual Machine Orchestration (Agent Hypervisor Network)
Closes: 704311
Changes: 
 archipel-agent-hypervisor-network (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704311).
   * Add watch file.
Checksums-Sha1: 
 d6214d08f1d18c7c68331756cc95cecce8f79ae7 1319 archipel-agent-hypervisor-network_0.6.0-1.dsc
 1ba5c0f42bef210bd873daf52a7752788f26364e 16468 archipel-agent-hypervisor-network_0.6.0.orig.tar.xz
 cd92a895e54aee49febf3de6cac206c115128fcc 12412 archipel-agent-hypervisor-network_0.6.0-1.debian.tar.xz
 049101fa79891644fac706a3e7d5acea92b652e4 18636 archipel-agent-hypervisor-network_0.6.0-1_all.deb
Checksums-Sha256: 
 5744148618772a614317c0efd11ef409af5677889980539f327c216c830be106 1319 archipel-agent-hypervisor-network_0.6.0-1.dsc
 f34a41d36e0150f0fe23f1dc74d0f2da3e9f75f39a290f2b8b9e80af61a69fc2 16468 archipel-agent-hypervisor-network_0.6.0.orig.tar.xz
 87b467c70cd2e1d27eea9d1d032041b8e39310ce30abc31a854b986c8c670557 12412 archipel-agent-hypervisor-network_0.6.0-1.debian.tar.xz
 4679c6601bc1a035dba2407d882c5e41349936a0e2e19c05abab66afa3216155 18636 archipel-agent-hypervisor-network_0.6.0-1_all.deb
Files: 
 a3dad9a5072b6b782a987d3f7ef2b889 1319 python optional archipel-agent-hypervisor-network_0.6.0-1.dsc
 49ca7f7a9062490b2605a87d6fb6cdaa 16468 python optional archipel-agent-hypervisor-network_0.6.0.orig.tar.xz
 f30ab30a428117011f069aedb2ab69d3 12412 python optional archipel-agent-hypervisor-network_0.6.0-1.debian.tar.xz
 4f4ab075ff540a34ffb5b7377767c89b 18636 python optional archipel-agent-hypervisor-network_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXyMACgkQMDatjqUaT93TGwCeLXyb2CzQWC8Q0a8UWUmjWMS3
R3YAn3bPofEi5wldVlAkxjVumm9gl8P8
=zMuO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:39:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:42:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.